{{!-- Header Attributes --}}
<ul class="attributes flexrow">

  <li class="attribute health">
    <h4 class="attribute-name box-title rollable">
      {{ localize "ACE.LifeForce" }}
      <a class="config-button" data-action="health" title="{{ localize 'ACE.LifeForceConfig'}}">
        <i class="fas fa-cog"></i>
      </a>
    </h4>
    <div class="attribute-value multiple">
      <input name="system.characteristics.str.value" type="number" step="any"
        value="{{system.characteristics.str.value}}" placeholder="7" title="{{localize 'ACE.LifeForceStr'}}">
      <span class="sep">•</span>
      <input name="system.characteristics.dex.value" type="number" step="any"
        value="{{system.characteristics.dex.value}}" placeholder="7" title="{{localize 'ACE.LifeForceDex'}}">
      <span class="sep">•</span>
      <input name="system.characteristics.end.value" type="number" step="any"
        value="{{system.characteristics.end.value}}" placeholder="7" title="{{localize 'ACE.LifeForceEnd'}}">
    </div>
  </li>

  <li class="attribute armor">
    <h4 class="attribute-name box-title rollable">
      {{ localize "ACE.Armor" }}
      <a class="config-button" data-action="armor" title="{{ localize 'ACE.ArmorConfig'}}">
        <i class="fas fa-cog"></i>
      </a>
    </h4>
    <div class="attribute-value">
      <span>{{system.attributes.armor_value}}</span>
    </div>
  </li>

  <li class="attribute move">
    <h4 class="attribute-name box-title rollable">
      {{ localize "ACE.Move" }}
      <a class="config-button" data-action="movement" title="{{ localize 'ACE.MoveConfig'}}">
        <i class="fas fa-cog"></i>
      </a>
    </h4>
    <div class="attribute-value">
      <span>{{movement.primary}}</span>
    </div>
  </li>

  <li class="attribute dose">
    <h4 class="attribute-name box-title rollable" data-action="rollDose">{{ localize "ACE.Dose" }}</h4>
    <div class="attribute-value">
      <span>{{system.attributes.dose}}</span>
    </div>
  </li>

</ul>